

body { background:#000; font-family:Arial; font-size:100%; line-height:1em; color:#fff; margin:0; padding:0; }

input, textarea { font-family:Arial; font-size:1em; }

input[type="text"], textarea, option, select
{
	background-color:#333; border: solid 1px #444;
	color:#EEE;
    display: block;
}

.fleft { float:left;}

.fright { float:right; }

.clear { clear:both;}



.alignright { text-align:right;}

.aligncenter { text-align:center;}



.wrapper, block { width:100%; overflow:hidden;}

.container { width:100%;}



p { margin-bottom:18px;}

/*==================forms====================*/

input, select { vertical-align:middle; font-weight:normal;}

img {border:0; vertical-align:top; text-align:left;}





#contact-form label { display:block; float:left; width:60px;}

#contact-form input {width:184px; padding-left:3px;}

#contact-form textarea { width:184px; height:128px; padding-left:3px; overflow:auto;}

#contact-form .form { height:30px;}


#navigationBar td { padding-right:70px; }
#navigationBar td.last { padding-right:0px; }


/*==================list====================*/

/*ul { list-style:none; margin:0; padding:0; }*/


 ul.listRed { list-style:none; margin:0; padding:0; }

.listRed li {  font-weight:bold; width:100%; overflow:hidden; border-bottom:1px solid #262626; padding-bottom:9px; margin-bottom:11px; }

.listRed li.last { border:0; margin-bottom:25px;}

.listRed li img { float:right; margin:7px 5px 0 0;}

.listRed li a { color:#d21044; text-decoration:none;}

.listRed li a:hover { text-decoration:underline;}


ul.listOrange { list-style:none; margin:0; padding:0; }
 
.listOrange li { font-weight:bold; width:100%; overflow:hidden; border-bottom:1px solid #262626; padding-bottom:9px; font-weight:bold; margin-bottom:11px;}

.listOrange li.last { border:0; margin-bottom:25px;}

.listOrange li a { color:#ff8a00; text-decoration:none;}

.listOrange li a:hover { text-decoration:underline;}

.listOrange li .fleft { width:190px;}

.listOrange li .fleft img { float:left; margin:0 16px 0 0;}


ul.listGreen { list-style:none; margin:0; padding:0; }

.listGreen li { list-style:none; width:100%; overflow:hidden; border-bottom:1px solid #232323; padding-bottom:9px; margin-bottom:11px; font-weight:bold; vertical-align:bottom;}

.listGreen li.last { border:0; padding-bottom:32px; margin:0;}

.listGreen li span { display:block;}

.listGreen li strong { color:#50d400;}

.listGreen li .fright { padding:17px 5px 0 0;}

.listGreen li .fleft { width:190px;}

.listGreen li .fleft img { float:left; margin:0 16px 0 0;}

.listGreen li a { color:#50d400; text-decoration:none;}

.listGreen li a:hover { text-decoration:underline;}


ul.listPlain { list-style:none; margin: 0;  padding: 0 0 0 10px; }

.listPlain li { 
  margin: 0;
  background-image: url("images/bulletBlack.gif");
  background-position: 0 3px;
  background-repeat: no-repeat;
  padding: 0 0 4px 1.5em; /* left padding moves the text away from the bullet */
 }



.list3 li { background:url(images/marker.gif) no-repeat left 8px; padding:0 0 0 7px;}

.list3 li a { color:#50d400; text-transform:uppercase; font-weight:bold; text-decoration:none;}

.list3 li a:hover { text-decoration:underline;}



.list4 li { background:url(images/marker1.gif) no-repeat left 8px; padding:0 0 0 7px;}

.list4 li a { color:#d21044; text-transform:uppercase; font-weight:bold; text-decoration:none;}

.list4 li a:hover { text-decoration:underline;}



.list5 li { background:url(images/marker2.gif) no-repeat left 8px; padding:0 0 0 7px;}

.list5 li a { color:#ff8a00; text-transform:uppercase; font-weight:bold; text-decoration:none;}

.list5 li a:hover { text-decoration:underline;}



.gallery { width:100%; overflow:hidden;}

.gallery li { float:left; padding:0 0 14px 15px;}

.gallery li.last { float:none; text-align:center; margin-top:8px;}

.page-nav { float:left; padding-left:34px; padding-top:4px;}

.page-nav a { text-decoration:none;}

.page-nav a:hover { text-decoration:underline;}





/*==================other====================*/

.img-indent { margin:0 20px 0 0; float:left;}

.img-box { width:100%; overflow:hidden; padding-bottom:20px;}

.img-box img { float:left; margin:0 20px 0 0;}



.p1 { margin-bottom:18px;}

.p2 { margin-bottom:50px;}

.p3 { margin-bottom:40px;}





/*==================txt, links, lines, titles====================*/

a {color:#fff;}

a:hover{text-decoration:none;}



h2 { font-size:1em; margin-bottom:16px;}

h2.color1 { color:#ff8a00;}

h3 { font-size:1em;}

h3.color1 { color:#ff8a00;}

h3.color2 { color:#d21044;}

h3.color3 { color:#50d400;}



.link1 { display:block; float:left; background:url(images/link1-bg.gif) left top repeat-x; color:#fff; text-decoration:none; text-transform:uppercase;}

.link1 em { display:block; background:url(images/link1-left.gif) no-repeat left top;}

.link1 b { display:block; background:url(images/link1-right.gif) no-repeat right top; padding:3px 11px 4px 12px; font-style:normal;}

.link1:hover { text-decoration:none; color:#000;}



.link2 { display:block; float:left; background:url(images/link2-bg.gif) left top repeat-x; color:#fff; text-decoration:none; text-transform:uppercase;}

.link2 em { display:block; background:url(images/link2-left.gif) no-repeat left top;}

.link2 b { display:block; background:url(images/link2-right.gif) no-repeat right top; padding:3px 11px 4px 12px; font-style:normal;}

.link2:hover { text-decoration:none; color:#000;}



.link3 { display:block; float:left; background:url(images/link3-bg.gif) left top repeat-x; color:#fff; text-decoration:none; text-transform:uppercase;}

.link3 em { display:block; background:url(images/link3-left.gif) no-repeat left top;}

.link3 b { display:block; background:url(images/link3-right.gif) no-repeat right top; padding:3px 11px 4px 12px; font-style:normal;}

.link3:hover { text-decoration:none; color:#000;}



.linkWhite { display:block; float:right; background:url(images/linkWhite-bg.gif) left top repeat-x; color:#000; text-decoration:none; text-transform:uppercase;}

.linkWhite em { display:block; background:url(images/linkWhite-left.gif) no-repeat left top; color:#000; text-decoration:none;}

.linkWhite b { display:block; background:url(images/linkWhite-right.gif) no-repeat right top; color:#000; text-decoration:none; padding:5px 11px 5px 12px; font-style:normal;}

.linkWhite:hover { text-decoration:none; color:#000;}



.title { background:url(images/line-hor.gif) left bottom repeat-x; height:39px; margin-bottom:20px;}





/*==================boxes====================*/

.box { background:url(images/box-bg.gif) left top repeat-x; width:100%;}

.box .left-top-corner {background:url(images/left-top-corner.gif) no-repeat left top;}

.box .right-top-corner {background:url(images/right-top-corner.gif) no-repeat right top;}

.box .inner { padding:17px 25px 19px 23px;}



.cont-box { padding:0 60px 0 0; margin:0;}

.cont-box span { float:right;}



.buttons-box { width:100%; overflow:hidden; padding-top:32px;}

.buttons-box .link3 { float:right; margin-left:10px;}



.navBarTable td { padding:22px 52px 0px 0px; border-color: #cccccc; }





/*header*/

#header .row-1 { height:63px; background:url(images/header-top.jpg) no-repeat left top; padding-left:23px;}

#header .row-1 .m1 { margin-right:14px;}

#header .row-1 .m2 { margin-right:20px;}

#header .row-1 .m3 { margin-right:15px;}

#header .row-1 .m4 { margin-right:21px;}

#header .row-1 .m5 { margin-right:22px;}

#header .row-2 .fleft { padding:35px 0 0 47px;}

#header .row-2 .fright { padding:43px 39px 0 0;}

/* nav */
#nav {
	margin:0;
	padding:0;
}

#nav li {
	display:inline;
}


/*content*/

#content { padding:17px 21px 30px 23px;}

/*footer*/


#footer {  font-family:Arial; font-size:2px; line-height:1em; color:#fff; border-top:1px solid #181818; background:#0f0f0f; font-weight:bold; text-align:left;}

#footer p { padding:18px 33px 0px 33px;}

#footer a { color:#7b7b7b; text-decoration:none;}

#footer a:hover { text-decoration:underline;}

td.footer {  font-family:Arial; font-size:12px; line-height:1em; color:#fff; border-top:1px solid #181818; background:#0f0f0f; font-weight:bold; padding-right:33px; padding-left:33px; vertical-align: middle; height:63px;}




/* Content Table */


table.basic {
	font-size:0.75em; 
}

table.mainContent {
	width:925px;
	border-width: 10px 10px 10px 10px;
	border-spacing: 0px;
	border-style: solid solid solid solid;
	border-color: gray gray gray gray;
	background-color: #080808b;
}
table.mainContentNav {
	width:925px;
	border-spacing: 0px;
	padding: 0px;
}

table.mainContentNav td { 
	border-spacing: 0px;
	padding: 0px;
	font-weight:bold;
	font-size:13px;
	width:109px; 
	height:32px; 
	text-align:center;
}

table.mainContentNav td.activeTab { 
	background: url(images/supportTabActive.gif) no-repeat ;
	background-position: left bottom;
}
table.mainContentNav td.InactiveTab { 
	background: url(images/supportTabInactive.gif) no-repeat;
	background-position: left bottom;
}
 

table.mainContentNav a { color:#ffffff; font-weight:bold; text-decoration:none;}

table.mainContentNav a:hover { text-decoration:underline;}

table.mainContent th {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; 
	font-weight:bold;
	background:url(images/tableHeaderBar.jpg) left top repeat-x;
	height:31px;
	padding: 0px 0px 0px 0px;
	border-color: gray gray gray gray;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.mainContent td {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;
	border-color: gray gray gray gray;
	background-color: #080808b;
	-moz-border-radius: 0px 0px 0px 0px;
}

table.mainContent td.body {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;
	padding: 25px 25px 25px 25px;
	border-color: gray gray gray gray;
	background-color: #080808b;
	-moz-border-radius: 0px 0px 0px 0px;
	text-align:left;
}

table.mainContent td.bodyCentered {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;
	padding: 25px 25px 25px 25px;
	border-color: gray gray gray gray;
	background-color: #080808b;
	-moz-border-radius: 0px 0px 0px 0px;
	text-align:center;
}

table.gearContent  {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; 
	background-color: transparent;
}

table.gearContent td {
	
	padding: 20px 20px 10px 0px;
	border-bottom:1px solid #232323;
	height:100px;
}

table.gearDescription {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; 

}

table.gearDescription td {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; 
	padding: 0px 0px 0px 0px;
	border-bottom:0px;
	height:6px;
}

table.gearContent td.icon {
	vertical-align:top;
}

table.gearContent a {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; 
	font-weight:bold;
	color:#0088cc;
	text-decoration:none;
}

table.gearContent a:hover { 
	text-decoration:underline;
}

.infoBox { font-size:0.75em; padding:17px 23px 19px 23px; text-align:left; }

.infoBox2 { font-size:0.75em; padding:17px 20px 19px 20px; text-align:left; }

table.popup td {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; 
	padding: 0px 0px 0px 0px;
	border-bottom:0px;
	color:#000000;
	text-align:center;
}

/*==========================================*/

